<ion-footer class="my_footer" *ngIf="getRandoService().displayFooter()">
  <div (click)="goToCurrentRando($event)">
    <div class="title_current_rando">{{getRandoService().getRando().getName()}}</div>
    <Timer #timer timeInSeconds="0"></Timer>
  </div>
</ion-footer>
